/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/*************** PRODUCT PAGE BEGIN   ***************/
.product-nav-row {
    background:var(--primary-color);
    position: sticky;
    top: calc(var(--product-nav-offset, 80px) + 32px);
    z-index:30;
}
.product-nav-row p {
    display: none;
}

.product-nav-row .col {
    padding: 0 !important;
}

.product-nav-row .col-inner {
    margin: 0 auto !important;
}

.product-anchor-nav {
    position: relative;
    background:var(--primary-color);
    display:flex;
    align-items:center;
    padding:15px;
}

.anchor-links {
    display:flex;
    gap:25px;
    overflow-x:auto;
    flex:1;
    justify-content: center;
}

.anchor-links a {
    color:white;
    white-space:nowrap;
}

.anchor-links a.active {
    text-decoration:underline;
    font-weight:700;
}

.anchor-prev,
.anchor-next {
    background:none;
    border:0;
    color:white;
    cursor:pointer;
    margin: 0;
}

.product-anchor-section {
    scroll-margin-top:150px;
    padding:50px 0;
}

@media(max-width:849px){
    .product-nav-row {
        top: calc(var(--product-nav-offset, 40px) + 0px);
    }

    .product-anchor-nav {
        display:flex;
    }

    .anchor-links {
        overflow:hidden;
        justify-content:center;
        position:relative;
    }

    .anchor-links a {
        display:none;
        width:100%;
        text-align:center;
    }
    
    .anchor-links a.active {
        display:block;
    }
}
/*************** PRODUCT PAGE END   ***************/

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}